[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 317271] License conflicts: freeradius vs. openssl



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: License conflicts: freeradius vs. openssl


https://bugzilla.redhat.com/show_bug.cgi?id=317271


jdennis redhat com changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|ASSIGNED                    |CLOSED
         Resolution|                            |NOTABUG
  Status Whiteboard| bzcl34nup                  |bzcl34nup




------- Additional Comments From jdennis redhat com  2008-04-17 15:33 EST -------
I don't see a license conflict, nor a requirement for an exception (see below),
but INAL (I'm Not A Lawyer). If you have a specific license conflict you can
point me to then please re-open this bug and cite it, otherwise for the time
being I'm going to close this.

>From http://www.openssl.org/support/faq.html

2. Can I use OpenSSL with GPL software?

On many systems including the major Linux and BSD distributions, yes (the GPL
does not place restrictions on using libraries that are part of the normal
operating system distribution).

On other systems, the situation is less clear. Some GPL software copyright
holders claim that you infringe on their rights if you use OpenSSL with their
software on operating systems that don't normally include OpenSSL.




-- 
Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]